import Compatibility from "../\_compatibility.mdx"
import Usage from "../\_usage.mdx"

# Border Radius

## Usage

<Usage />

## Compatibility

<Compatibility
supported={[
"rounded-none",
"rounded",
"rounded-{n}",
"rounded-[n]",
"rounded-full",
"rounded-t-none",
"rounded-t-{n}",
"rounded-t-[n]",
"rounded-t-full",
"rounded-r-none",
"rounded-r-{n}",
"rounded-r-[n]",
"rounded-r-full",
"rounded-b-none",
"rounded-b-{n}",
"rounded-b-[n]",
"rounded-b-full",
"rounded-l-none",
"rounded-l-{n}",
"rounded-l-[n]",
"rounded-l-full",
"rounded-tl-none",
"rounded-tl-{n}",
"rounded-tl-[n]",
"rounded-tl-full",
"rounded-tr-none",
"rounded-tr-{n}",
"rounded-tr-[n]",
"rounded-tr-full",
"rounded-br-none",
"rounded-br-{n}",
"rounded-br-[n]",
"rounded-br-full",
"rounded-bl-none",
"rounded-bl-{n}",
"rounded-bl-[n]",
"rounded-bl-full",
]}
none={[
"border-inherit",
"border-current",
]}
/>
